=== debian/control ===
Source: dvwa
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/digininja/DVWA
Rules-Requires-Root: no

Package: dvwa
Architecture: all
Depends: adduser,
         apache2,
         libapache2-mod-php,
         mariadb-server,
		 nginx,
         php8.2,
         php8.2-fpm,
         php8.2-gd,
         php8.2-mysql,
		 sudo,
         ${misc:Depends}
Description: Damn Vulnerable Web Application
 This package contains a PHP/MySQL web application that is damn vulnerable. Its
 main goal is to be an aid for security professionals to test their skills and
 tools in a legal environment, help web developers better understand the
 processes of securing web applications and to aid both students & teachers to
 learn about web application security in a controlled class room environment.
 .
 The aim of DVWA is to practice some of the most common web vulnerabilities,
 with various levels of difficulty, with a simple straightforward interface.
 Please note, there are both documented and undocumented vulnerabilities with
 this software. This is intentional. You are encouraged to try and discover as
 many issues as possible.
 .
 WARNING: Do not upload it to your hosting provider's public html folder or any
 Internet facing servers, as they will be compromised.
