## dvwa 2.4

=== debian/changelog ===
dvwa (2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4
  * Update to PHP 8.4

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jan 2025 15:12:00 +0100

dvwa (2.2.2-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * Fix database creation (https://bugs.kali.org/view.php?id=8884)
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Sep 2024 14:45:36 +0200
