=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: dvwa
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/digininja/DVWA
+Vcs-Browser: https://gitlab.com/kalilinux/packages/dvwa
+Vcs-Git: https://gitlab.com/kalilinux/packages/dvwa.git
 Rules-Requires-Root: no
 
 Package: dvwa
@@ -14,12 +16,12 @@
          apache2,
          libapache2-mod-php,
          mariadb-server,
-		 nginx,
-         php8.2,
-         php8.2-fpm,
-         php8.2-gd,
-         php8.2-mysql,
-		 sudo,
+	 nginx,
+         php8.4,
+         php8.4-fpm,
+         php8.4-gd,
+         php8.4-mysql,
+	 sudo,
          ${misc:Depends}
 Description: Damn Vulnerable Web Application
  This package contains a PHP/MySQL web application that is damn vulnerable. Its
