=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_link:
	rm -rf debian/dvwa/usr/share/dvwa/hackable/uploads
	dh_link

override_dh_compress:
	dh_compress -XCOPYING -XDVWA_v1.3 -XREADME
