=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dvwa-$1.tar.gz%" \
   https://github.com/digininja/DVWA/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
